.thesaas-sections-split .section,
.thesaas-sections-split .main-content .topbar,
.thesaas-sections-split .main-content .site-footer {
  margin: 30px 50px 100px;
  box-shadow: 0 0 35px rgba(0, 0, 0, 0.1);
  border: 1px solid #ebebeb;
}

.thesaas-sections-split .main-content .topbar {
  position: static;
}

.thesaas-sections-split .main-content .topbar .topbar-toggler {
  display: none;
}

.thesaas-sections-split .section-info {
  text-align: center;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 1px;
  padding-top: 60px;
}

.thesaas-sections-split.topbar-reveal .main-content .topbar-nav {
  display: none;
}

@media (max-width: 768px) {
  .thesaas-sections-split .section,
  .thesaas-sections-split .main-content .site-footer {
    margin: 30px 0 100px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  }
}

@media (max-width: 376px) {
  .topbar-right {
    height: 76px !important;
  }
}

@font-face {
  font-family: 'canya';
  src: url('/assets/fonts/canya.eot?4994838');
  src: url('/assets/fonts/canya.eot?4994838#iefix') format('embedded-opentype'), url('/assets/fonts/canya.woff2?4994838') format('woff2'), url('/assets/fonts/canya.woff?4994838') format('woff'), url('/assets/fonts/canya.ttf?4994838') format('truetype'), url('/assets/fonts/canya.svg?4994838#canya') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  position: relative;
  top: -5px;
  font-family: "canya";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  vertical-align: middle;
  /* opacity: .8; */
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-phone-1:before {
  content: '\e800';
}

/* '' */

.icon-search:before {
  content: '\e802';
}

/* '' */

.icon-seo:before {
  content: '\e803';
}

/* '' */

.icon-video-editor:before {
  content: '\e804';
}

/* '' */

.icon-find:before {
  content: '\e806';
}

/* '' */

.icon-microphone:before {
  content: '\e807';
}

/* '' */

.icon-hire:before {
  content: '\e808';
}

/* '' */

.icon-designers:before {
  content: '\e809';
}

/* '' */

.icon-empty-star:before {
  content: '\e80b';
}

/* '' */

.icon-it-network:before {
  content: '\e80c';
}

/* '' */

.icon-location-1:before {
  content: '\e80d';
}

/* '' */

.icon-location-2:before {
  content: '\e80e';
}

/* '' */

.icon-finance:before {
  content: '\e80f';
}

/* '' */

.icon-financial-experts:before {
  content: '\e810';
}

/* '' */

.icon-empty-heart:before {
  content: '\e811';
}

/* '' */

.icon-heart-fill:before {
  content: '\e813';
}

/* '' */

.icon-star-fill:before {
  content: '\e814';
}

/* '' */

.icon-inbox:before {
  content: '\e815';
}

/* '' */

.icon-writers:before {
  content: '\e818';
}

/* '' */

.icon-accountants:before {
  content: '\e819';
}

/* '' */

.icon-creatives:before {
  content: '\e81a';
}

/* '' */

.icon-inbox:before {
  content: '\e81b';
}

/* '' */

.icon-chat:before {
  content: '\e81c';
}

/* '' */

.icon-work:before {
  content: '\e81d';
}

/* '' */

.icon-customer-service:before {
  content: '\e81e';
}

/* '' */

.icon-avatar:before {
  content: '\e81f';
}

/* '' */

.icon-chat:before {
  content: '\e820';
}

/* '' */

.icon-virtual-assistants:before {
  content: '\e821';
}

/* '' */

.icon-illustrators:before {
  content: '\e822';
}

/* '' */

.icon-test:before {
  content: '\e823';
}

/* '' */

.icon-designers-and-creatives:before {
  content: '\e824';
}

/* '' */

.icon-mobile-development:before {
  content: '\e825';
}

/* '' */

.icon-web-development:before {
  content: '\e826';
}

/* '' */

.flexbox-container {
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
  align-items: center;
  align-content: center;
}

.flex-icon {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  /* line-height: 80px;  */
  padding: 0px;
  color: #37404d;
  letter-spacing: 0;
}

.flex-icon i {
  font-size: 40px;
}

.flex-all span {
  margin-top: 8px;
}

.flex-all i {
  margin-top: 10px;
  font-size: 32px !important;
}

#desk {
  position: relative;
  left: 0px;
  width: 580px;
  height: 370px;
}

.form-desk {
  width: 400px;
  height: 46px;
}

#consult {
  /* position: relative;
  top: -100px; */
  width: 680px;
  height: 580px;
}

#airport {
  /* position: relative;
  left: -100px; */
  width: 580px;
  height: 480px;
}

#home {
  width: 580px;
  height: 480px;
}

#hand {
  width: 580px;
  height: 480px;
}

#portfolio {
  width: 100%;
  height: 410px;
}

/* .explore-margin {
  margin-top: -220px;
} */

@media only screen and (min-width: 320px) and (max-width: 600px) {
  #desk {
    position: relative;
    left: -20px;
    width: 110%;
    height: 170px;
  }
  .form-desk {
    width: 94%;
    height: 46px;
  }
  .flex-icon i {
    font-size: 34px;
  }
  #consult {
    position: relative;
    top: -20px;
    width: 110%;
    height: 360px;
  }
  #airport {
    position: relative;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 360px;
  }
  #home {
    position: relative;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 360px;
  }
  #hand {
    position: relative;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 360px;
  }
  #portfolio {
    position: relative;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 260px;
  }
  .explore-margin {
    margin-top: 0px;
  }
}

@media only screen and (min-width: 600px) and (max-width: 1024px) {
  #desk {
    position: relative;
    left: 0px;
    width: 110%;
    height: 270px;
  }
  .form-desk {
    width: 94%;
    height: 46px;
  }
  /* .col-form-desk {
    margin-top: 80px;
  } */
  .flex-icon i {
    font-size: 34px;
  }
  #consult {
    position: relative;
    top: -20px;
    width: 110%;
    height: 360px;
  }
  #airport {
    position: relative;
    top: 0px;
    left: 0px;
    width: 110%;
    height: 360px;
  }
  #home {
    width: 110%;
    height: 360px;
  }
  #hand {
    width: 110%;
    height: 360px;
  }
  #portfolio {
    width: 110%;
    height: 260px;
  }
  .explore-margin {
    margin-top: 0px;
  }
}

.sub-header-menu {
  height: 50px;
  /* border-top: 1px solid #f1f2f3;
  border-bottom: 1px solid #f1f2f3; */
}

.btn-canya-gradient {
  background-image: linear-gradient(41deg, #62E7FF 0%, #33CAFF 100%);
}

.btn-canya-chat {
  background-image: linear-gradient(41deg, #62E7FF 0%, #33CAFF 100%);
  /* box-shadow: 0 2px 4px 0 rgba(0,0,0,0.14); */
  border-radius: 64px;
}

.btn-canya-tools {
  background-image: linear-gradient(122deg, #00FFCC 0%, #33ccff 93%);
  border: 1px solid transparent;
  border-image: linear-gradient(122deg, #00FFCC 0%, #33ccff 93%);
  border-image-slice: 1;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.btn-canya-tools:hover {
  box-shadow: 0 2px 10px rgba(15, 172, 243, 0.4) !important;
}

.btn-canya-bordered {
  background-image: transparent;
  border: 1px solid transparent;
  border-image: linear-gradient(122deg, #00FFCC 0%, #33ccff 93%);
  border-image-slice: 1;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.btn-canya-bordered:hover {
  box-shadow: 0 2px 10px rgba(15, 172, 243, 0.4) !important;
}

[border-64] {
  border-radius: 64px;
}

[border-5] {
  border-radius: 5px;
}

[border-none] {
  border: none;
}

.min-70 {
  min-height: 70vh;
}

.card {
  border-radius: 5px !important;
}

fieldset {
  min-width: auto;
  padding: 0 10px;
  border-top: 1px solid #e9ecef;
  border-bottom: 0;
  border-left: 0;
  border-right: 0;
}

legend {
  text-transform: capitalize;
  display: block;
  width: auto;
  padding: 0 10px;
  margin-bottom: .5rem;
  font-size: 1.5rem;
  line-height: inherit;
  color: inherit;
  white-space: normal;
  text-align: center;
}

.topbar-nav {
  line-height: normal;
}

.wp-100 {
  width: 100%;
}

.wp-90 {
  width: 90%;
}

.no-padding {
  padding: 0
}

.no-margin {
  margin: 0
}

.small-form-container {
  width: 400px;
  margin: 2em auto;
}

.form-container {
  width: 90%;
  min-height: 300px;
  margin: 2em auto;
}

svg {
  height: 130px;
}

.svg-box {
  top: -7px;
}
